@charset "UTF-8";

/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */


/* Utility class (PC)
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */

/* --- background control --- */
/* --- デザインガイドライン P.18カラーパレットに基づく --- */

/* --- デザインガイドライン P.43背景色に基づく --- */

/* --- border control --- */

/* --- font control --- */
/* --- デザインガイドライン P.53リード文、本文、注記規定に基づく --- */


/* --- width control --- */
/* --- デザインガイドライン P.16グリッドレイアウトに基づく --- */


/* --- margin control(0~100) --- */
/* margin */
/* margin top */
/* margin bottom */
/* margin right */
/* margin left */


/* --- padding control(0~100) --- */
/* padding top */
/* padding bottom */
/* padding right */
/* padding left */


/* Unique class (PC)
-------------------------------------------*/

/* naviエリア表示調整 */
div.nav_ios_use {
	margin-top: 40px;
	margin-bottom: 60px;
}
div.nav_ios_use p {
	margin-bottom: 25px;
}
div.nav_ios_use p.btn-image span.btn-image__item {
	display: block;
}
div.nav_ios_use p.btn-image span.btn-image__item a.btn-image__button--arrow {
	width: 100%;
	min-height: 60px;
}
div.nav_ios_use p.btn-image span.btn-image__item a.btn-image__button--arrow span.btn-image__head {
	padding-right: 15px;
}
div.nav_ios_use p.btn-image.btn-image-no a.btn-image__button--arrow {
	display: flex;
	padding-left: 30px;
}
/* .btn-image__body */
div.nav_ios_use .btn-image .btn-image__body {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
/* .btn-image__button */
div.nav_ios_use .btn-image .btn-image__button--arrow {
    position: relative;
    display: inline-block;
    vertical-align: middle;
            -webkit-box-align: center;
            -ms-flex-align: center;
    align-items: center;
    width: auto;
    padding: 8px 28px 8px 11px;
    text-align: left;
    border-spacing: 0;
    text-decoration: none;
    line-height: 1.3;
}
div.nav_ios_use .btn-image .btn-image__button--arrow:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #d6d6d6;
            -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.nav_ios_use .btn-image .btn-image__button:hover:before, .btn-image .btn-image__button--arrow:hover:before {
  border: 2px solid #69a1fe;
}
div.nav_ios_use .icon-common--arrow {
    right: -0.28571em;
        -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
    transform: scale(1.3);
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
    transform-origin: center;
}
div.nav_ios_use .icon-common--arrow {
    content: '';
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    top: -1em;
    bottom: -1em;
    width: 1em;
    height: 1em;
    font-size: 1em;
    margin: auto;
    line-height: 1em;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: normal;
    pointer-events: none;
    color: #666;
    background: 0 0/contain no-repeat;
}
/* .btn-image .btn-image__button--arrow */
div.nav_ios_use .btn-image .btn-image__button--arrow .icon-common--arrow {
    right: 12px;
}
/* .btn-image__head */
div.nav_ios_use .btn-image .btn-image__head {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding-right: 8px;
}
div.nav_ios_use .btn-image .btn-image__button--arrow:hover:before {
  border: 2px solid #69a1fe;
}